AceMoney introduksjon

AceMoney

AceMoney hjelper folk til å organisere og administrere sine personlige finanser raskt og enkelt. Den støtter alle funksjonene som kreves for private eller små bedrifters regnskapsbehov:

Administrere flere kontoer for ulike typer
AceMoney støtter daglig brukskonto, sparing, kredittkort, lån, gjelds kontoer. Du selv kan lage dine egne konti, som f.eks spare og utgiftskonto for barn!

Opprette og administrere budsjett
Programmet har mer enn 100 forhåndsdefinerte utgiftskategorier. Sett opp budsjettgrenser for hver kategori og du kan da spore forskjellen mellom faktisk brukt og budsjettert.

Har din bankforbindelse transaksjoner i flere valutaer
Programvaren støtter mer enn 150 ulike valutaer og laster automatisk ned valutakursene fra Internett.

Kjenn dine utgiftsvaner, og se hvor pengene går
Generer rapporter etter kategorier eller betalingsmottakere, inkludert sirkeldiagram. Nå kan du virkelig se hvor mye du brukte på mat siste måned. Se alle uttak og innskudd siste måned, kvartal eller år.

Bruk elektroniske banktjenester
Last ned og importer informasjon fra Internettbanker i QIF og OFX formater. Hvis du leder en liten bedrift - eksport til HTML, tekst og CSV-format og generer rapporter eller utfør komplekse statistiske analyser.

Ikke overse betaling av regninger
AceMoney tar kontroll over dine regninger og viser deg når regningen skal betales.

Sikkerhet
Passordbeskyttelse av hver fil, planlagte sikkerhetskopier og mange andre ting uten å ha noen erfaring i regnskap!

Før du starter arbeidet med AceMoney, anbefaler vi sterkt å besøke vår webside og lese online opplæringen på http://www.mechcad.net/products/acemoney/tutorial.html .

Du kan også finne et eksemplar av hjelpefilen i AceMoney installasjonsmappe (C: \ Programfiler \ AceMoney \ sample.mmw). Åpne den og utforsk denne filen for å lære mer om AceMoney,s funksjoner.

Velg et emne for å lære mer:

  • Regnskap
  • Konto skjermen
  • Banker
  • Betalingsmottakere
  • Kategorier
  • Planlegg regninger og innskudd
  • Rapporter


Account Properties Dialog

Kontovindu

I Kontovindu kan du endre følgende egenskaper for konto:

Navn

Kontonavn. Dette navnet vil vises i Kontoer-menyen og konto skjermbilde.

Type

Kontotype velger du fra nedtrekksmenyen i kombinasjonsboksen.

Bank

Navn på banken der du har en konto. Hvis banken din ikke er i listen, skriver du bare inn navnet og det vil bli lagt til automatisk i listen over banker. Senere kan du endre denne bankinformasjonen under Banker skjermbilde.

Kontonummer

Denne opplysningen er valgfri, men hvis du vil kan du fylle inn de nødvendige opplysningene.

Startbalanse

Opprinnelig saldo på kontoen. Du kan sette et tall for dette feltet hvis du har hatt denne kontoen på en stund og nå besluttet å spore og behandle økonomien med AceMoney. Hvis det er en helt ny konto, bare la det være null i dette feltet.

Valuta

Kontoens valuta. Velg hvilken som helst valuta fra rullegardinlisten. Alle transaksjoner som registreres i denne kontoen vil bruke den angitte valuta.

Stengt

Velg dette hvis du har stengt kontoen. Som standard vil det ikke vises i listen over kontoer, men du kan slå på i Alternativer for å vise det igjen.

Kommentar

Eventuell kommentar som du vil legge til denne kontoen.

Ytterligere informasjon:

  • Regnskap skjermbilde
  • Konto registrering


Arkiv dialog

Arkiv vindu

Arkiv vindu kan startes ved hjelp av Fil-> Arkiv-menyen. Fra dette vinduet kan du velge en dato for å se om AceMoney bør slette arkiverte data fra før den tiden arkiverte data ble lagret. Avhengig av verdien, vil AceMoney kopiere eller flytte data fra de siste lagret data inntil valgt dato (inkludert denne dato) til den særskilte arkivfilen. Når du klikker OK, vil AceMoney vise som standard, "Lagre som..." dialogen, hvis du vil gi nytt navn på arkivfilen.

Arkivene er lagret som MMW filer, slik at de kan åpnes senere som vanlige datafiler ved hjelp av Fil-> Åpne. Når AceMoney lagrer data for arkiv, skriver den bare informasjon som er relevant for de arkiverte transaksjoner. For eksempel, hvis arkivet ikke har noen transaksjoner som bruker kategorien "Mat: Kolonialbutikk", vil denne kategorien ikke bli skrevet til arkivet. Den samme regelen gjelder for kontoer, betalingsmottakere, transaksjon kategorier og investeringer.

AceMoney kopier aldri fremtidige regninger eller innbetalinger til arkivet.

Hvis du har avmerket et alternativ for å slette arkiverte data fra filen, vil AceMoney deretter endre første balanse på alle kontoene som hadde transaksjoner i den arkiverte perioden. For eksempel, hvis den siste dagen i arkivet er 31 desember 2006 og saldo på kontoen på slutten av dagen var $ 1000,00, vil innledende beløp bli satt til kr 1000,00 for å gjøre opp for de slettede transaksjoner.

Siden transaksjoner er flyttet fra det gjeldende dokumentet til arkivet, kan historien om dette være tapt. AceMoney vil automatisk legge til "Legg til aksjer "transaksjoner på den siste dagen i arkivet pluss én (1 januar 2007 til eksempelet ovenfor). Antallet aksjer lagt til, vil alltid være det samme som antall aksjer som du hadde før arkivering av data. Siden gamle transaksjoner ikke finnes mere, vil AceMoney ikke være i stand til å fastslå de faktiske kostnadene for investeringer og få verdier på Portfolio skjermbildet til å endres. Det ser ut som du nettopp har mottatt mye av aksjer som en gave med null kostnader forbundet med den.


Backup

I denne dialogboksen kan du endre innstillingen for automatisk sikkerhetskopiering.

Siste dato

Datoen for siste sikkerhetskopi. Hvis dette feltet er tomt, vil du sannsynligvis aldri ha tatt sikkerhetskopi av dine data.

Plassering

Standard mappe for sikkerhetskopi. Vanligvis er det fornuftig å ta sikkerhetskopi på diskett, det er grunnen til at A: \ er standard plassering. AceMoney datafiler er små nok til å få plass på en diskett, selv etter et par års bruk. Men hvis du ønsker å backup på harddisken, USB-pinne, eller CD kan du angi dette som plassering.

Hyppighet

Velg på radio-knappen for å angi ønsket hyppighet på sikkerhetskopi.

Backup nå

Trykk på denne knappen for å sikkerhetskopiere dataene dine umiddelbart.

Backup automatisk

Marker denne boksen hvis du ikke ønsker at AceMoney skal spørre deg om du ønsker, eller ikke ønsker å lage en sikkerhetskopi når det er på tide å gjøre det.


Saldo konto

I dette skjermbildet kan du flette kontoen din med kontoutskriften. Konto balansere (eller flette er basert på livssyklusen på transaksjoner som er definert av transaksjonens status. Hver transaksjon har tre status: uflettet, nullstilt og avstemming. Den første status innebærer i utgangspunktet at transaksjonen er lagt inn manuelt og du ikke har noen bekreftelse på dette fra banken. Når banken rapporter det på nettstedet eller i kontoutskriften, kan transaksjon flyttes til neste tilstand: Nullstillt. Når du fletter alle transaksjoner med banken, blir alle flyttet til Avstemming status. Den avstemte balansen bør være lik den siste bekreftede balanse.

Saldo konto dialogen viser bare ryddede og uflettede transaksjoner. Tanken er å markere alle transaksjoner oppført i kontoutskrift som tømmes (kontrollert). Balansen i bunnen av dialogen må være lik nåværende utgående balanse. Når du har identifisert og merket transaksjoner, klikker du bare OK-knappen og alle vil automatisk flyttes til samordnet status.

Registreringer i tabellen vil tømmes når du utfører transaksjonen. Du kan også bruke Space tasten til å gjøre det samme. Ved å dobbeltklikke på valgte transaksjonen, kan endre transaksjonen data, for eksempel endre mengden av transaksjonen dersom kontoutskrift rapporter et annet beløp.

Lær mer om transaksjonener i: Transaksjon dialog .


Bank Properties Dialog

Bank dialog

I Bank dialogen kan du endre egenskapene til banken. Hovedsakelig er det bankens kontaktinformasjon, web-side, postadresse og besøksadresse.

Navn

Navn på banken, f.eks Nordea.

Banknummer

Nasjonalt nummer.

Routing-koden

World-wide routing-kode eller routing-nummer, også kjent som Swift-kode.

Transfer-koden

En ny bankkode for overføringer innenfor EU.

Adresse

Fysisk adresse til banken. Dette feltet er valgfritt og du kan du fylle det inn bare for referanse formål.

Web-side

Bankens nettsted, f.eks http://www.bank.com . Men hvis banken din gir en web-tilgang til kontoen din, skriv det inn her. Senere vil du kunne bruke "Gå til web-side"-knappen for å åpne denne adressen i nettleseren.

Kommentar

Plasser eventuelle merknader tilknyttet denne banken på dette området.

Ytterligere informasjon:

  • Banker oversikt
  • Konto
  • Konto registrering


Regninger og deponering dialog

Regninger og innskudd dialog

I regninger og betaling dialogen kan du endre følgende egenskaper for regning eller betaling:

Periodevis

Klikk på knappen som tilsvarer regning/periodevis.

Startdato

Det er den dato når du betaler regningen din. Noen mennesker liker å betale samme dag som fakturaen kommer i posten - og andre igjen på forfallsdato. Det er opp til deg å avgjøre hva som er best.

Type transaksjon

Hvis du betaler penger, velger du Uttak .

Hvis du mottar penger, velger du Innskudd .

Hvis du skal overføre penger fra en konto til en annen, velger du Overfør .

Konto

Det er et navn på kontoen skal brukes av transaksjonen.

Mottaker

Det er navnet på utbetalingsmottakeren. Du kan velge en utbetalingsmottakeren fra rullegardinlisten eller skrive inn en ny en (det vil automatisk bli lagt til listen over betalingsmottakere).

Fra (Overfør)

Dette feltet representerer en kilde som står for en overføring.

Til (Overfør)

Dette feltet representerer en mål-konto for en overføring.

Kategori

Disse to feltene inneholder navn i kategori og underkategori. Velg en av de eksisterende kategorier, eller tast inn en ny en. Det er veldig viktig å tildele kategorier for hver transaksjon for sporings formål. Se Rapporter delen av denne hjelpe-fil for mer informasjon.

Dele

Hvis du har betalt eller mottatt et beløp som ikke kan beskrives med én kategori (f.eks, hvis du har kjøpt både melk og motorolje i supermarkedet), klikk på denne knappen og del transaksjonsbeløpet til forskjellige kategorier. Se Del dialog for mer informasjon.

Beløp

Skriv inn beløpet i dette feltet.

Angi regninger automatisk

Hvis du merker av for dette, vil denne regningen bli automatisk lagt til kontoen på betalings dagen. Ellers må du skrive det inn manuelt. Dette alternativet er nyttig for planlagte, elektroniske betalinger.

Ytterligere informasjon:

  • Regninger og innskudd


Finansberegning

Låne-kalkulator

Lånedata

Utbygd verdi

Pris på eiendommen. I utgangspunktet er dette husets kjøpesum, men teknisk vurderingsverdi er markedsverdien av en eiendel er det som er utledet fra dette. Avhengig av aktiva, kan metoden som brukes til å vurdere denne kapitalforvaltningen vil være forskjellig. Takstmenn vil ofte bruke en metode som inkluderer siste salgsdata for sammenlignbare boliger. De kan også bruke erstatningmetoden, dvs. kostnaden for å erstatte boligen til dagens priser.

Lånebeløp

Dette beløpet er hvor mye du kan låne fra banken. For eksempel, hvis du er kjøper et hus til kr. 1000000 hus og har 20% egenkapital (kr. 200000), er lånebeløpet kr.800.000.

Termin

Den perioden av et lån, vanligvis målt i år. Det store flertallet av norske banker gir 20 og 30 års boliglån, men du kan selv velge et hvilket som helst tall.

Utløpsdato

Dette er startdatoen for lånet når du inngår en avtale. Akkumulert renteberegning starter fra denne datoen.

Rente

Renten er prisen på låne penger som en årlig prosent. For investorer er rentesatsen tjent på en investering, som en årlig prosent. Den enkle renten er rente betalt eller mottatt, delt på lån eller innskudd. For eksempel, kr. 100 i årlige renter på kr. 1000 i lån eller innskudd, er en enkel rentesats på 10%. Renten bestemmes av hyppigheten av betalinger i løpet av løpetiden på lån eller innskudd. For eksempel en 10% lån eller innskuddsrente som er beregnet kvartalsvis, tilsvarer en beregnet sats pr. måned på 10,38%. Hvis denne blir beregnet daglig, vil renten øke til 10,52%. (For investorer, vil beregnet rente kalles årlig, prosentvis utbytte.) Effektiv rente, eller årlig prosentsats, er de totale kostnadene ved et lån. Det inkluderer avgifter og gebyrer du betaler for et lån. Som et resultat av dette er alltid effektiv rente høyere enn rentesatsen.

Årlig eiendomsskatt

Boligverdi-skatt kalles også eiendoms skatt. Dette er avgifter betalt til lokale skattemyndigheter/kommune. Beløpet du betaler kan generelt trekkes fra på inntektsskatt. Eiendomsskatt er ofte beregnet som en prosentandel av din eiendoms likningsverdi. For eksempel, hvis du betaler 0,5% i eiendomsskatt av taksert verdi, vil en eiendom vurderest til kr. 2.500000 ville ha en årlig eiendomsskatt på kr. 12.500.

Årlig eiendomsforsikring

Også kalt boligforsikring, som omfatter vær-relaterte skader, så vel som potensiellt ansvar for hendelser som kan oppstå på eiendommen. Långivere krever at du fullforsikrer eiendommen som sikkerhet for sitt lån. En vanlig fullforsikring vil normalt ikke dekke naturkatastrofer som ras, orkaner og oversvømmelser. Disse typer hendelser generelt krever en egen forsikring.

Resultater

Betaling

Det beregnede boliglåns nedbetalingbetaling. Dette er minimumsbetalingen som kreves av utlåner. Du kan alltid betale mer for å redusere støerrelsen på hovedstolen.

Totalt renter

Total mengde rente betalt i hele løpetiden av et lån.

Totalt PLF

PLF står for Privat Låneforsikring. Denne type forsikring er vanligvis nødvendig hvis du kjøper et hus uten å betale 20% av eiendommen som egenkapital og du må ha toppfinasiering. PLF kan (og må) avvikles når du skylder mindre enn 80% av aktuell eiendomsverdi.

Totalt måneder

Totalt måneder eller totalt antall månedlige betalinger du må betale på et boliglån.


Kategori Properties Dialog

Kategori

I Kategori dialogen kan du endre følgende egenskaper:

Navn

Navn på kategorien. For eksempel mat eller lønn. Hvis en kategori har dette navnet og ikke har en underkategori, kalles dette rotkategorien.

Når kategorinavnet er endret, må AceMoney kanskje endre navnet på avhengige underkategorier. Hvis en endret kategori er en overordnet kategori, vil alle dens underkategorier endre den første halvdelen av navnet. Hvis det er en underkategori, vil AceMoney endre den overordnede kategorien og alle underkategorier av den overordnede kategori. Men endringen vil ikke skje hvis en eller flere kategorier med samme navn allerede eksisterer.

Undernavn

Navn på underkategori. Hvis kategorien heter Mat, kan undernavnet være f.eks Dagligvarer eller Spise ute.

Kode

Brukerdefinert kategori-kode for internt bruk.

Budsjettgrense

En budsjettgrense for kategorien. Summen av det budsjetterte, begrenses av hvor mye pengene du har tenkt å bruke eller motta i denne kategorien i løpet av budsjettperioden.

Skriv inn beløpet og bruk alternativknappene Utgift eller Resultat til å indikere om du har tenkt å bruke eller motta penger.

Budsjettperiode

En varighet på budsjettert periode. Denne periode beskriver hvor mye tid du trenger å bruke eller motta beløpet angitt ovenfor.

Kommentar

Eventuell merknad til denne kategorien.

Ytterligere informasjon:

  • Kategorier visning
  • Transaksjon
  • Flett Kategorier


Merge of Categories dialog

Flett kategorier

I denne dialogen kan du flette to kategorier til en. Alle transaksjoner koblet til den første kategorien vil bil forandret til å bruke den andre. Etter flettingen vil den første kategorien bli slettet.

  • Kategori egenskaper
  • Transaksjon


Valutakurser dialog

Denne dialogboksen viser en liste over valutaer innebyggd i AceMoney og deres kurs mot standard valuta. Hvis f. eks valutaen er US dollar og kontoen bruker norske kroner. Kursen mellom dem vil være tallet som beregnes som 1 NOK = [kurs] US dollar, det vil si hvor mange enheter standard valuta du må betale for 1 enhet utenlandsk valuta.

Hvis du vil endre valutakursen, dobbeltklikker du på valuta. En Valutakurs dialog vil bli vist.

Standard dialog viser kun de valutaer som brukes av kontoer. Hvis alle dine kontoer bruker samme valuta vil dialogen være tom. Men hvis du ønsker å se alle valutaer, velger du en avmerkingsboks Vis alle valutaer .

Klikk på Oppdatering knappen for å endre valutakursen manuelt.

Klikk på Last ned knappen for å hente siste valutakurs fra Internett. Du kan oppdatere flere valutaer samtidig hvis du velger flere valutaer i listen.

Ytterligere informasjon:

  • Konto registrering


Filter av konto

Filtrer etter konto

Velg kontoer som skal inkluderes i rapporten. Bruk Velg alle og Fjern alle knappene for å endre hele utvalget.

Ytterligere informasjon:

  • Rapporter
  • Filtrer etter dato
  • Filtrer etter kategori
  • Filtrer etter betalingsmottaker


Filtrer etter kategori

Velg kategorier som skal inkluderes i rapporten. Bruke Velg alle og Fjern alle knappene for å endre hele utvalget.

Ytterligere informasjon:

  • Rapporter
  • Filtrer etter dato
  • Filter av kontoer
  • Filtrer etter betalingsmottaker


Filtrer etter dato

Fra

Startdato for utvalget.

Til

Sluttdato av utvalg

Ytterligere informasjon:

  • Rapporter
  • Filter av konto
  • Filtrer etter kategori
  • Filtrer etter betalingsmottaker


Filtrer etter utbetalingsmottakeren

Filtrer etter betalingsmottaker

Velg betalingsmottakere som skal inkluderes i rapporten. Bruke Velg alle og Fjern alle knappene for å endre hele utvalget.

Ytterligere informasjon:

  • Rapporter
  • Filtrer etter dato
  • Filtrer etter kontoer
  • Filtrer etter kategorier


Importer regler dialog

Importer regler

Med Importer regler, kan du automatisere prosessen med å tildele kategorier og betalingsmottakere til transaksjoner importert fra QIF eller OFX-filer. Du må angi en søkestreng og AceMoney vil erstatte en betalingsmottaker og kategorien som gis, med en som du vil hvis den søkestrengen er funnet i alle felt av den importerte transaksjon.

For eksempel hvis den importerte transaksjonen inneholder Esso bensinstasjon i transaksjon beskrivelse, kan du definere en regel som søker etter "Esso" og erstatte betalingsmottakeren med "Esso" og kategorien "Bil: Bensin". Hvis søket er med små bokstaver, så vil AceMoney samsvare regel med transaksjonen og tildele den valgte betalingsmottaker og kategori for denne transaksjonen automatisk. En slik transaksjonen vil bli importert som en tilbaketrekning av "Esso" ved hjelp "Bil: Bensin" kategorien.

Importer regler fungerer med alle OFX og QIF-filer. Søk er små bokstaver. Du trenger ikke å angi hele søkestrengen, bare noen del av det er nok. Prøv å unngå svært korte søketrenger, regelen kan være brukt til andre transaksjoner.

Noen ganger rapporterer banken din om en transaksjon som kanskje ikke dekkes av eksisterende regler. I dette tilfellet kan det være nyttig å definere en ny regel og bruke den til eksisterende, allerede importerte transaksjoner. For å gjøre det, kan du gå til siden Min konto, velg en eller flere transaksjoner, høyreklikk og velg Bruk Import Regler fra popup-menyen: AceMoney vil bruke gjeldene regel på alle eksisterende regler for den valgte transaksjoner.

Se Import dialog for ytterligere informasjon.


Alternativer

Denne dialogen styrer programmet. Det kan endre forskjellige alternativer i brukergrensesnitt og sette opp et passord som beskyttelse på filen.

HJEMMESIDE

Fra denne rullegardinlisten kan du velge en fast oppstartside som åpnes når du starter AceMoney, eller klikk på Hjem-knappen på verktøylinjen. Du kan velge Regnskap, Portfolio, Banker, Betalingsmottakere, Kategorier, Planlegg eller Rapporter.

Du kan også velge din favoritt og angi den aktuelle kontoen i en rullegardinliste til høyre. I dette tilfellet AceMoney vil vise transaksjoner på kontoen som du har som startside. Dette er nyttig hvis du er administrer bare én konto, eller denne kontoen har en rekke transaksjoner.

GENERELT TILLEGG

Ny type transaksjon

Fra denne rullegardinlisten kan du velge en standard virkemåte for ny transaksjon dialogboksen. Hvis du vil bruke standard programatferd, lklikk på "Sist brukte". Sist brukte betyr at AceMoney vil åpne siste angitt transaksjon. Hvis dette ikke er et alternativ, kan du velge fast.

Ny transaksjon

Konfigurer en ny transaksjon. Følgende alternativer er tilgjengelige:
Tom -- Tom antall felt;
Belastning -- Antall. Feltet skal inneholde "belastning" søkeord; Siste nummer pluss en -- AceMoney vil fylle det antall felt med neste nummer.

Budsjetterte regninger

Dette alternativet kan vise fremtidige regninger og innskudd (som er konfigurert i Planlegg) i konto registrer skjermen. Avhengig av ditt valg, konto registrering vil vise fremtidige regninger for den valgte tidsperioden.

Vis rutenett i tabeller

Velg dette alternativet hvis du vil se kolonne og rad skilletegn i tabeller.

Vis lukkede kontoer

Velg dette alternativet hvis du vil se gamle lukkede kontoer.

Vis konto tall

Velg dette alternativet hvis du vil se din tallene i konto.

Vis åpningsbilde

Viser åpningsbilde under oppstart.

Last siste fil ved oppstart

Merk den hvis du vil at den sist åpnede filen skal lastes inn automatisk når du starter AceMoney.

Vis kommentar kolonne

Velg dette hvis du ønsker å se en transaksjonskommentar som en separat kolonne i kontoen registrer.

Autolagre dokumentet

Velg denne avmerkingsboksen hvis du vil at AceMoney skal lagre endringene for deg hver gang du gjør endringer.

Innskudd er den første transaksjoner på en dag

Hvis dette er På, vil innskudd og innkommende overføringer bli plassert før uttak og utgående overføringer av samme dato. For eksempel, hvis du betaler leie eller boliglån samme dag du får en lønnsslipp, kan du overføre midlene til andre betalinger selv om du har angitt leie, betaling som første prioritet ved innkommende lønn. Hvis du gjør et uttak før innskudd og dette alternativet er slått Av, vil transaksjonene bli vist slik du skrev dem og kontoen kan vise negativ saldo.

Endre overføringsstatus på begge kontoer

Hvis dette er På og du gjør endringer i status på en overføring, transaksjon som samordnes, vil det skje på begge kontoer. Dette er deaktivert som standard. Når den er slått Av, kan overføringen avstemmes på hver enkelt konto separat.

Vis filnavnet i tittellinjen

Tillater å se gjeldende filnavn i tittellinjen. Dette alternativet kan være nyttig når du jobber med mer enn én konto.

Vis solgte aksjer

Hvis dette er På vises alle Portfoliosider med konfigurerte investeringer. Ellers vil AceMoney bare vise de investeringene med mengde annet enn null.

Legg til verdien av investeringen til saldo

Når dette er aktivert, vil saldoen vises på hovedsiden (liste kontoer) og omfatter dagens markedsverdi av investeringer knyttet til kontoen. Når dette er deaktivert, vil hovedsiden vise bare den kontante del av din saldo.

Vis kategorianalyse i statuslinjen

Når dette alternativet er valgt, vil AceMoney beregne en beløpsgrense for den valgte kategoritransaksjonen for de siste 30 dager og vise dette beløpet på statuslinjen. Dette alternativet kan gjøre at AceMoney blir tregere hvis du har mange transaksjoner.

Vis dupliserte sjekker advarsel

Hvis dette er avkrysset, vil AceMoney vise en kopi av antall sjekkadvarsler du har når du prøver å angi en ny transaksjon ved hjelp av et sjekknummer som allerede har blitt brukt på samme konto.

PASSORD

Gammelt passord

Skriv inn ditt gamle passord i dette feltet. Hvis du ikke har tenkt å endre passord -- Ikke bruk dette feltet.

Nytt passord

Skriv inn et nytt passord her. AceMoney vil ikke begrense et passords lengde. Som vanlig er det anbefalt å sette opp et passord med mer enn 6 tegn i kombinasjon av bokstaver og tall.

NETTVERK

Direkte tilkobling til Internett

Velg dette alternativet hvis datamaskinen din er koblet direkte til Internett uten proxy-server.

Manuell proxy-konfigurasjon

Velg dette alternativet hvis du bruker proxy-server for å få tilgang til Internett. Du må angi proxy-server og port i HTTP Proxy og Port boksene. Din nettverksadministrator kan hjelpe deg å finne nødvendig informasjon.

Ytterligere informasjon:

  • Konto registrering
  • Internasjonale innstillinger


Alternativer

Internasjonale innstillinger dialogen

Denne dialogen styrer de internasjonale innstillingene for AceMoney for eksempel datoformat, antall format og standard valuta.

Dato format

Velg et format for dato som skal vises i kontoregistreringen. Dette datoformatet vil også bli brukt til å analysere QIF filer som tilbys av bankene.

Dato separator

Velg en av tre tilgjengelige dato skilletegn: / , - eller . .

Standard valuta

Velg en standard valuta. Denne valutaen vil bli brukt til å beregne den totale balansen av alle kontoene dine, dvs. andre konti med ulike valutaer, vil bli konvertert til standard valuta.

Desimaltegn

En karakter som vil bli brukt som desimaltegn separator. Du må velge full stopp (.) eller komma (,).

Antall desimaler

Et antall desimaler som vises i et beløp. Dette alternativet er nyttig for noen valutaer.

Tusen separator

Hvis du ønsker å skille tusen i store beløp, kan du velge en hensiktsmessig separator for det. Velg plass, full stopp eller komma. Denne separator kan ikke være det samme som et desimaltegn.

Ytterligere informasjon:

  • Alternativer


Mottaker Properties Dialog

Mottaker

I Mottaker dialogen kan du endre egenskapene for betalingsmottakeren.

Navn

Navn på betalingsmottaker, for eksempel Burger King.

Adresse

En fysisk gateadresse av mottakerene.

Kommentar

Eventuell merknad knyttet til mottakeren.

Ytterligere informasjon:

  • Betalingsmottakere
  • Transaksjon
  • Flett betalingsmottakere


Flett av betalingsmottakere dialog

Fletting av betalingsmottakere

Denne dialogen gjør det mulig å slå sammen to betalingsmottakere til en. Alle transaksjoner tilordnet den første betalingsmottakeren vil bli endret til å bruke den andre betalingsmottakeren. Etter fletting, vil den første betalingsmottakeren bli slettet.

  • Mottaker Egenskaper
  • Transaksjon


Split dialog

Denne dialogen hjelper deg med å administrere en liste over delte beløp mellom ulike kategorier. Denne funksjonen er nyttig hvis beløpet er brukt på et supermarked som ikke kan gå i samme kategori, for eksempel, du har kjøpt mat og husholdningsartikler og ønsker ikke å blande dem.

Hvis du vil legge til nye split element, er det bare å velge eller angi kategori, underkategori, skrive beløp og klikk Legge til knappen.

Hvis du vil redigere et eksisterende elementet, dobbeltklikk på det eller marker det og klikk Rediger knappen.

Hvis du vil slette et element, velger du det første og deretter trykker du Slette knappen.

AceMoney kan foreta overføringer i deler av posten til andre kontoer. Du må velge den spesielle Overfør kategorien på bunnen av kategori rullegardinlisten. Når du gjør det, vil AceMoney fylle inn til underkategorier konto. Velg mål-konto og angi positive beløp dersom du overfører penger til det og negative beløp dersom du får penger fra den.

Overføringer fra deler av en betaling, blir vanligvis brukt når du betaler for enkelte varer og får tilbake kontanter samtidig. I så fall må du registrere delt transaksjonen for en kategori og overføre resten til kontanter.

Ytterligere informasjon:

  • Konto registret
  • Overføring dialog
  • Split element dialog


Split Element dialog

Denne dialogen kan du endre egenskapene til et delt element som består av kategori, underkategori og beløp. Du kan velge en av de eksisterende kategorier, eller angi en ny og endre beløpets verdi.

Ytterligere informasjon:

  • Konto registret
  • Overføring dialog
  • Split dialog


Investering detaljer dialog

Investering dialog

Denne dialogen lar deg endre investeringdata.

Symbol

Investering symbol, også kjent som ticker. Hvert børsnoterte selskap har en slik ticker, for eksempel er det: MSFT for Microsoft, GOOG for Google, osv. Hvis du ikke vet symbolet, kan du prøve å søke etter det på et hvilken som helst investering nettsted, for eksempel Yahoo! ved http://finance.yahoo.com .

Navn

Et fullt navn på investeringen.

Valuta

Valuta for investeringen. Denne valutaen skal samsvare med valuta for kontoen i forbindelse med eventuelle investeringer/transaksjoner for denne.

Datakilde

Et sted hvor AceMoney laster ned kurser for denne investeringen. Sørg at investeringen din er støttet av den valgte datakilden, ellers AceMoney vil vise en feilmelding.

Kommentar

All relevant informasjon.

Delpriser

Noen datakilder rapporten priser for visse investeringer i cents eller pennies. Hvis det er tilfelle, merker denne boksen for å få AceMoney til å dele den nedlastede pris med 100 for å få kurser i dollar eller pounds.

Prishistorie

Prishistorie viser prisene den dato de ble nedlastet. For å oppdatere / endre priser, dobbeltklikk på listen. Hvis du vil slette en oppføring i listen, bruk slettetasten. En dato kan ha bare én pris.

Oppdatering

Denne knappen gjør det mulig å manuelt oppdatere prisen på investeringen på angitt dato. Klikk på knappen, skriv inn dato og pris, og klikk OK. Den nye prisen skal vises i prisenlisten. Hvis prisenlisten allerede har en pris for denne datoen, så vil den bli endret, ellers vil ny pris bli opprettet.

Laste ned

Nedlastinger av kurs fra gjeldende symbol og valgtedata kilde. Med denne funksjonen kan du raskt sjekke om investeringen faktisk støttes av den valgte datakilden. Hvis navnetfeltet er tomt, vil det automatisk bli fylt ut med det offisielle navnet på selskapet vedvellykket nedlasting.

Ytterligere informasjon:

  • Portfolio
  • Investering Transaksjon Dialog


Investering transaksjonen dialog

Investering transaksjon

Denne dialogen lar deg utføre en investeringsrelatert transaksjon. Det kan være selge, kjøpe, utbytte og reinvestere utbytte. Hver transaksjonstype må føres forskjellig. For eksempel vil dialogen ikke tillate å angi utbyttet som vanlig kjøp (som er "kjøpe").

Dato

Transaksjonsdato

Konto

En konto som brukes til transaksjonen. Når du kjøper, vil transaksjonenbeløpet bli fakturert fra denne kontoen. Når du selger, vil det totale beløpet bli satt inn på denne kontoen.

Aksjon

Transaksjontype som nevnt ovenfor.

Investering

En av de tilgjengelige investeringene må være valgt fra denne kombinasjonsboksen.

Utbytte

Hvis du angir et utbytte eller reinvesterer utbyttet, skriver du inn utbyttebeløpet i dette feltet.

Antall aksjer

Hvis du kjøper, selger eller reinvesterer utbytte, fører du det inn i dette feltet.

Pris

Pris for en aksje.

Kommisjonen

Angi meglerprovisjon eller handelsprisen her.

Totalt

Dette er transaksjonen totalt. Hvis du fyller inn alle andre felt, AceMoney vanligvis beregne dette automatisk.

Ytterligere informasjon:

  • Portfolio
  • Investering Detaljer Dialog


Transaction dialog

Transaksjon dialog

I denne dialogboksen kan du endre følgende egenskaper for transaksjonen:

Type transaksjon

Hvis du betaler penger, velger du Uttak .

Hvis du mottar penger, velger du Innskudd .

Hvis du skal overføre penger fra en konto til en annen, velger du Overfør .

Dato

Angi en dato for transaksjonen. Dagens dato er satt som standard.

Konto

Det er det navn på kontoen som brukes av transaksjonen.

Mottaker

Det er navnet på betalingsmottakeren. Du kan velge en betalingsmottaker fra rullegardinlisten eller føre inn en ny en (det vil automatisk bli lagt til listen over betalingsmottakere).

Fra (Overfør)

Dette feltet representerer en kilde som står for en overføring.

Til (Overfør)

Dette feltet representerer en mål-konto for en overføring.

Kategori

Disse to feltet må inneholde navn på kategori og underkategori. Velg en av de eksisterende kategorier, eller fyll inn en ny en. Det er veldig viktig å tildele kategorier for hver transaksjon for sporings formål. Se Rapporter delen av denne hjelpe-filen for mer informasjon.

Dele

Hvis du har betalt eller mottatt beløp kan ikke beskrives med én kategori (for eksempel, har du melk og motor olje i supermarked), klikk på denne knappen og del transaksjonsbeløpet til forskjellige kategorier. Se Split Dialog for mer informasjon.

Nummer

Hvis du betaler med sjekk, angir du nummeret her. Denne boksen kan også ha spesiell transaksjonkategori definert av deg. For å definere en ny transaksjonskategori, går du til Verktøy, Transaksjon Kategorier .

Beløp

Skriv inn beløpet i dette feltet. Vennligst bruk beløpet i kontoen valuta.

Kommentar

Dette feltet kan ha en hvilken som helst tekst som beskriver en transaksjon (valgfritt).

Dersom transaksjonen som er angitt, er en overføring mellom to kontoer med ulike valutaer, vil valutavekslings dialogen åpnes. Brukeren må selv angi valutakursen eller verdien av overføringen for å fullføre transaksjonen.

Ytterligere informasjon:

  • Konto
  • Split dialog


Transaction Kategorier

Transaksjon Kategorier

Transaksjon Kategori vises i nummer-feltet i transaksjonslisten dialog. Vanligvis brukes dette feltet for sjekknummer, men noen ganger er det fornuftig å markere en transaksjon med en spesiell streng. For eksempel, hvis du har et debetkort knyttet til en brukskonto, kan du markere alle debetkort transaksjoner som Belastning . Eller hvis noen av dine transaksjoner er fjernet av Automatisk Clearing House, kan du tilordne en ACH transaksjonskategori for dem.

Denne dialogen gjør det også mulig å administrere transaksjonskategorier. Du kan legge til nye transaksjonskategorier ved hjelp av Legg til-knappen, redigere eksisterende kategori med Rediger knappen og fjerne kategorien med Slett-knappen. Uansett hva du gjør med kategoriene på denne listen, vil det ikke påvirke eksisterende transaksjoner. For eksempel, hvis du allerede har tilordnet Belastning flere transaksjoner og deretter endret kategorinavnet til Bankkort , vil Transaksjoner vil ikke endres men holde opprinnelig tildelt verdi.

MERKNADER: Når du skriver inn en ny transaksjon og fyller antallfeltet med en ikke-numeriske verdi, vil AceMoney legge det inn i listen over transaksjonenskategorier automatisk.

Ytterligere informasjon:

  • Transaksjon Dialog


Import dialog

Import / eksport dialog

AceMoney støtter import av data fra QIF / OFX / QFX-filer. Det er bankene som regel som gir data for nedlasting i dette formatet. Hvis banken din gjør det og du har tilgang til pålogging til kontoen din, kan du laste ned filen og lagre den på harddisken. Deretter åpnes det med Fil-> Importer kommando over AceMoney og Velg en konto. Transaksjonene vil vises i kontoen etter at importen er ferdig. Hvis QIF filen hadde noen kategorier eller betalingsmottakere som ikke var i filen, disse vil automatisk bli lagt til.

Via Import dialogen kan du aktivere eller deaktivere gjenkjenning av duplikater. Når AceMoney importer transaksjoner, sammenlignes de allerede registrerte transaksjoner med de importerte. Hvis gjenkjenning av duplikater er aktivert, vil AceMoney ikke importere en transaksjon fra en fil hvis det er en transaksjon på kontoen for det samme beløpet og med forskjellige dato, mindre enn tre datoer foran(fortiden eller senere). AceMoney tar ikke hensyn til at kategori og betalingsmottakeren er tilordnet transaksjonen.

Dataeksporten er motsatt av å importere: Du kan lagre registrerte transaksjoner i QIF eller OFX-format. Du må velge en konto som skal eksporteres, og angi en målfil.

Ytterligere informasjon:

  • Konto


Keyboard shortcuts

Tastatur snarveier

Meny kommandoer
Ctrl+N | Nytt AceMoney dokument
Ctrl+O | Åpne eksisterende dokument
Ctrl+S | Lagre dette dokument
Ctrl+P | Skriv ut dette
Ctrl+Shift+P | Forhåndsvisning
Ctrl+D | Legg denne rapporten til i favorittlisten over rapporter
Rediger kommandoer
Insert | Legg til nytt objekt (transaksjon, kategori, mottaker)
Delete | Slett dette objekt
Enter | Rediger denne post
Alt+Enter | Samme som Enter
F2 | Kontovisning
F3 | Bankvisning
F4 | Mottakervisning
F5 | Kategorivisning
F6 | Planleggvisning
F7 | Rapportvisning
Tekst redigering kommandoer
Ctrl+C | Kopier merket
Ctrl+X | Klipp ut merket
Ctrl+V | Lim inn tekst fra utklippstavle
Ctrl+Insert | Kopier merket
Shift+Delete | Klipp ut merket
Shift+Insert | Lim inn tekst fra utklippstavle
Transaksjon status kommandoer
C | Merk som ferdig
R | Merk som avstemt
U | Merk som ikke ferdig


Støtte

Teknisk support

Hvis du har problemer eller spørsmål angående AceMoney, kan du sende e-post til acemoney@mechcad.net . Sjekk først nettstedet http://www.mechcad.net/products/acemoney for en ny versjon av programmet. I e-posten må du angi hvilken versjon av AceMoney du bruker og beskrive problemet i detalj. Det kan være til stor hjelphvis du kobler til dine data fil, men siden AceMoney avtaler med ganske privat type data, datafil Vedlegget er valgfrie.


Konto

Kontovisning

Konto i AceMoney er det samme som din reelle bankkonto. Den har et nummer og det hører til i banken hvor dette faktisk eksisterer. Du kan tildele en konto til en gruppe av kontoer. Når du legger til en ny konto, vil den være opprettet i aktiv tilstand. Etter vellykket etablering av kontoen, vil det vises i kontolisten og kontoer-menyen.

Senere kan du, hvis du ønsker å flytte kontoen til stengt status eller slette den. Vennligst vær forsiktig hvis du sletter kontoer: Hvis du sletter en konto, kan du på forhånd løse alle transaksjoner knyttet til denne kontoen ved å overføre de til andre kontoer.

Denne skjermen er den viktigste delen av programmet, der du sannsynligvis vil tilbringe mesteparten av tiden din i AceMoney. Den viser en liste over alle transaksjoners tilhørighet til en konto. Hvis det er noen planlagte transaksjoner for denne kontoen, vil de vises på bunnen av listen (grå farge).

Bruk side-knappene for å legge til / redigere / slette transaksjoner og opprette konti.

Du kan skjule avstemmte transaksjoner ved å klikke på Skjul i avstemmings boksen på bunnen av skjermen. Hvis du også vil vite mer om denne kontoen, legg musepekeren over hele boksen på nederst til høyre side av skjermen.

Høyreklikk viser en meny for transaksjonen. Denne menyen har også f.eks status for transaksjonsendringer. En transaksjon har fire stadier: Uferdige, Importerte, Ryddet og Avstemmes.

Uferdig betyr for eksempel, du har nettopp angitt denne transation og har ingen offisiell bekreftelse på det.

Importert er tilordnet en transaksjon av AceMoney når det importeres en transaksjon fra en fil. Du kan ikke overstyre denne tilstanden for transaksjonen, for den tildeles automatisk. Enhver importert transaksjon vil bli merket som innføret hvis den ikke var merket som ferdig eller avstemmt tidligere.

Tømmes stadie kan tildeles hvis du vet at transaksjonen virkelig har skjedd. For eksempel, hvis banken din viser via nettstedet at du kan tilordne nullstilt tilstand for transaksjonen.

Avstemmes er det siste stadie i transaksjonen. Vanligvis flytter du flere transaksjoner fra tømmes på slutten av hver måned, basert på kontoutskriften. Vi har også utviklet Saldo konto dialogboksen for å gjøre dette siste trinnet enkelt.

Ytterligere informasjon:

  • Regnskapsvisning
  • Konto Dialog


Liste over kontoer

Regnskapsvisning

Dette skjemaet viser en liste over dine kontoer som hyperlenker, gruppert etter kontogrupper. Du kan endre disse gruppene ved hjelp av Kontoer-> Grupper menyen. I denne visningen kan du endre eksisterende kontoer, legge til nye kontoer og slette kontoer som du ikke trenger lenger.

Vis konto
Klikk med venstre museknapp på kontoen for å se en liste over transaksjoner på kontoen (også kjent som Konto Registry).

Opprett ny konto
Klikk på Ny konto knappen i venstre delen av skjemaet for å opprette en ny konto.

Slett konto
Klikk på navnet ditt med høyre museknapp og velg Slette fra popup menyen.

Vis / Skjul kontonummer
Høyreklikk og velg Vis kontonummer fra popup menyen. Gjør det på nytt for å slå av nummervisning .

Vis / Skjul lukkede kontoer
Høyreklikk og velg Vis lukkede kontoer fra popup menyen. Gjør det på nytt for å skjule denne visningen. Stengte kontoer vises på listen i lys grå farge.

Ytterligere informasjon:

  • Konto Egenskaper Dialog
  • Konto Registering skjermen


Liste over Banks

Bankvisning

I Bank skjermen vises alle banker kjent for AceMoney i en tabell sortert alfabetisk. I dette skjermbildet kan du endre banker, legge til nye banker, slette eksisterende banker. Hvis én eller flere av dine kontoer refererer til den enkelte bank, vil AceMoney ikke tillate deg å slette denne banken.

I virkeligheten bruker du kanskje 3-4 banker, så hvis størrelsen av datafilen er viktig for deg, kan det være lurt å slette alle ubrukte banker. Bare bruk en tilsvarende knappen "Slett ubrukte banker" på venstre side av skjermen.

Ytterligere informasjon:

  • Bank egenskaper
  • Konto egenskaper
  • Konto registrering


Liste over kategorier

Kategorivisning

Kategori definerer en klasse for utgifter eller inntekter. AceMoney har en innebygd liste over de vanligste kategorier innen personlig økonomi. Det er svært viktig å tilordne en kategori for hver transaksjon hvis du ønsker å se hva du bruker pengene på.

I denne skjermen kan du administrere kategorier. Du kan legge til / slette og endre eksisterende kategorier. Dessuten, hvis datafil størrelsen er viktig for deg, kan det være lurt å bli kvitt alle ubrukte kategorier.

Den andre viktige funksjonen i kategorien er budsjettgrensen . Når du har besluttet hva som er det mest praktiske budsjett for deg, kan du sette opp grenseverdiene for perioden du har definert i dette skjermbildet.

Ytterligere informasjon:

  • Kategori dialog
  • Transaksjon
  • Flett Kategorier


Liste over betalingsmottakere

Betalingsmottakere visning

Med Mottaker menes et selskap eller en person som mottar penger fra deg. Du kan vise eller endre informasjonen om dine betalingsmottakere. Dette skjermbildet viser alle dine betalingsmottakere i en tabell, sortert alfabetisk. Hvis du dobbeltklikker på en rad, vil betalingsmottakerens Egenskaper Dialog vil bli vist.

Ytterligere informasjon:

  • Mottaker egenskaper
  • Konto registring
  • Transaksjon
  • Flett betalingsmottakere


Portfolio

Portefølje

Porteføljen skjermen er laget for å overvåke investeringer du har. Bruk Legge til investering , Rediger investering og Slett investering knappene for grunnleggende operasjoner med din portefølje. Listen over investeringer viser gjeldende pris på investeringen, mengde, total og gevinst. Når du oppretter en ny investering er mengdefeltet er tomt. Du kan la det være på denne måten hvis du trenger å spore en oppsetning av nye ukjente investeringer.

For å oppdatere en aksjekurs, dobbeltklikk på den, eller klikk på Rediger Investering knappen. Ekstra hjelp er tilgjengelig på Investering Detaljer Dialog .

Når du skal legge til noen investerings transaksjoner velger en av fire tilgjengelige handlinger: Kjøpe , Selge , Utbytte og Reinvestere utbytte . Skjermen blir oppdatert etter hver transaksjon.

Ytterligere informasjon:

  • Investering Detaljer Dialog
  • Investering Transaksjon Dialog
  • Konto registrering


Rapporter

AceMoney er i stand til å generere følgende typer rapporter:

  • Kontantstrøm rapporter
  • Siste 30 dagers transaksjoner
  • Transaksjoner av kriteriene
  • Kostnadener pr kategorier
  • Kostnadener pr underkategorier
  • Kostnadener pr betalingsmottakere
  • Budsjett pr kategorier
  • Budsjett pr underkategorier

Du kan se innholdet i rapportene som en tabell eller som diagrammer. For å endre rapporten kan du bruke kategoriene som ligger på toppen av skjermen.

Filtrering kan brukes på hvilken som helst rapport. Filterkriteriene består av datoer, kontoer, kategorier og betalingsmottakere som vil bli inkludert i rapporten. Velg tilhørende boks på venstre side av skjermen for å aktivere noen av disse filtrene.

Alle genererte rapporter kan legges til listen over favoritt rapporter. Favoritt Rapporten er en generert rapport med tidligere valgte brukerdefinerte kriterier. Eksempelvis kan du kjøre en kategori rapport, velger dagligvare relaterte kategorier og legger denne rapporten til i favoritter. Den vil bli lagret i datafilen og neste gang du trenger du ikke å velge kategorier igjen. Denne rapporten vil vises i Meny>Rapporter som en egen meny. Bare velg den fra menyen.

Kontantstrøm rapport

Denne rapporten viser hvor mye penger du hadde etter at du har begynt å spore utgifter i AceMoney. Hver rad representerer en måned med totalt beløp brukt eller mottatt. Diagrammet viser bevegelser av kostnadene over tid.

Siste 30 dager transaksjoner

Rapporten viser transaksjoner som har skjedd i løpet av de siste 30 dager på alle kontoer. Denne rapporten er nyttig hvis du ønsker å finne nylig, skjedde transaksjoner. En annen måte å finne transaksjoner på, er gjennom Transaksjon Søk som er tilgjengelig på Rediger-> Finn-menyen.

Transaksjoner pr kriterium

Rapporten viser transaksjoner av de angitte filterkriteriene. Kriterier kan velges ved å gi forskjellig filtrering på venstre sidepanel.

Kostnader pr kategori

Denne rapporten viser hvor mye penger du har brukt pr kategori. Rapporten viser det totale beløpet som brukes på denne kategorien og alle dens underkategorier. Hvis du dobbeltklikker på rapportlinjen, vil AceMoney vise en detaljert kategorirapport pr underkategori av den valgte kategorien.

Kostnader pr underkategori

Denne rapporten viser hvor mye penger du har brukt pr underkategori. Rapporten viser en underkategori med et totalt beløp. Hvis du dobbeltklikker på rapportlinjen, vil AceMoney vise en liste over transaksjoner for den valgte underkategori.

Kostnader pr betalingsmottaker

Denne rapporten viser hvor mye penger du har overført / betalt til betalingsmottakere. Resultatet av rapporten vises i tabell. Hver rad representerer en betalingsmottaker med total mengde penger. Dobbeltklikk på den for å se en liste over transaksjoner tilhørende valgt betalingsmottaker.

Budsjett etter kategorier / Budget etter underkategorier

Budsjettrapporten viser hvor flink du er til å overholde budsjettet. Den viser forskjellen mellom det faktiske beløp som er brukt eller mottatt pr. kategori og planlagt kostnadsgrense i den valgte perioden, som du har konfigurert i Egenskaper for kategori dialogboksen.

Budsjett pr kategori rapporten tar hensyn til alle underkategorier av hver rapportert hendelse og at deres budsjett overholdes. Budsjett pr underkategori rapport sammenligner beløpene for en enkelt underkategori og budsjettgrensen.

Ytterligere informasjon:

  • Filtrer etter dato
  • Filter etter konto
  • Filtrer etter kategori
  • Filtrer etter betalingsmottaker


Regninger og innskudd

Regninger og innskudd visning er utformet for å holde en tidsplan på regninger og innskudd. Regninger / Innskudd er i utgangspunktet en transaksjon som skjer fra tid til tid, slik at tabellen over regninger og innskudd representerer en liste over fremtidige transaksjoner.

Vi anbefaler å legge inn på dato: husleie eller boliglån betaling, lønn, elektrisitet, vann, kabel, telefon, osv. Har du lagt regninger og lønn inn planen, hjelper AceMoney deg, ikke bare med å huske når det er på tide å betale, men du sparer også tid med at du slipper å lage nye transaksjoner hver måned.

For enkelhets skyld er regninger markert med rødt.

Ytterligere informasjon:

  • Konto registrering
  • Regninger og innskudd egenskaper